namespace DualScreenDemo
{
    public partial class PrimaryForm
    {
        private void GuoYuButtonNewSong_Click(object sender, EventArgs e)
        {

            UpdateNewSongBtns(guoYuButtonNewSong, guoYuNewSongActiveBackground);
            var guoYuSongs2 = SearchSongs_Mysql(setQueryforNewSong("國語"));
            currentPage = 0; 
            totalPages = (int)Math.Ceiling((double)guoYuSongs2.Count / itemsPerPage);

            
            multiPagePanel.currentPageIndex = 0;
            multiPagePanel.LoadSongs(guoYuSongs2);
        }
    }
}